Subject: Ticket Assigned - Original invoice
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Aug 2022 21:15:57 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Original invoice Greetings,

I would like to get the original invoice of the product which I purchased from centerpoint online. I have ordered the Airpod 3rd generation, order number : 9580782942 and tax invoice which I received is not mentioned the Serial/IMEI number of the Airpod. 
I have tried to activate the Apple warranty and they have asked to submit the invoice mentioning the Serial number of the product to issue the warranty.

The serial number is :RF2DN6HK0G

Attaching the invoice and Airpod box picture for your reference.

Kindly send the original invoice and your prompt reply would be appreciated.

Regards,
Albi Chiramel
Email : [email-masked]
Linkedin : Albi Chiramel Jose
Instagram : albi_chiramel
Mob: +971 505017434
Dubai, UAE 
            
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4692439